.social-icon {
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.social-icon:hover {
    transform: scale(1.2); /* Aumenta el tamaño */
    opacity: 0.8; /* Reduce ligeramente la opacidad */
}

/* Estilo para el botón de facturas */
.navbar .btn-primary {
    background-color: hwb(251 4% 0% / 0.13);
    border-color: #ffffff6b;
    transition: background-color 0.3s ease;
}

.navbar .btn-primary:hover {
    background-color: #d0f308;
    border-color: #000000;
}